@font-face {
	font-family: Checkmark;
	src: url('https://media.sweetwater.com/m/store/manufacturer/shure/Checkmark.eot');
	src: url('https://media.sweetwater.com/m/store/manufacturer/shure/Checkmark.eot?#iefix') format('embedded-opentype'),
		url('https://media.sweetwater.com/m/store/manufacturer/shure/Checkmark.woff') format('woff'),
		url('https://media.sweetwater.com/m/store/manufacturer/shure/Checkmark.ttf') format('truetype'),
		url('/store/manufacturer/shure/Checkmark.svg#Checkmark') format('svg');
	font-weight: normal;
	font-style: normal;
}

.shure-page{
	width: 930px;
	padding: 0;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	background: #fff;
}
.shure-page img{
	border: none;
}

.shure-page h1{
	font-size: 20px;
	font-weight: bold;
	color: #002e58;
	margin: 0;
	padding: 0 0 3px 0;
	line-height: 1.2;
}

.shure-page h2{
	font-size: 14px;
	font-weight: normal;
	color: #08486e;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

.shure-page h3{
	font-size: 14px;
	font-weight: bold;
	color: #999;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}
.shure-page h4{
	color: #08486e;
	font-size: 16px;
	line-height: 20px;;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.shure-page p{
	font-size: 13px;
	font-weight: normal;
	color: #333;
	line-height: 19px;
	margin: 0;
}

.shure-page .wireless-section{
	padding: 30px 40px;
}

.sh-btn a{
	color: #fff;
	display: block;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	text-decoration: none;
	padding: 5px 8px;
	background: #294d6e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5NGQ2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTM5NGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #294d6e 0%, #21394e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#294d6e), color-stop(100%,#21394e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #294d6e 0%,#21394e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #294d6e 0%,#21394e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#294d6e', endColorstr='#21394e',GradientType=0 ); /* IE6-8 */
	background-color: #294d6e;
	border: 1px solid #6b7484;
	border-radius: 5px;
	margin: 0 2px;
}

.sh-btn a img{
	margin: 3px 0 0 5px;
}

.sh-btn a:hover{
	color: #fff;
	text-shadow: 0 1px 0 #000;
	background: #5297d8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyOTdkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTYxOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5297d8 0%, #29618e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5297d8), color-stop(100%,#29618e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5297d8 0%,#29618e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5297d8 0%,#29618e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5297d8', endColorstr='#29618e',GradientType=0 ); /* IE6-8 */
}

/*INTRODUCTION*/
.intro-box{
	background: #fff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZTNmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cee3f5 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cee3f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cee3f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cee3f5 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cee3f5 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cee3f5 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cee3f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */	
	background-color: #fff;
	border-bottom: 1px solid #999;
}
.intro-text{
	padding-top: 18px;
}
.intro-text p{
	font-size: 14px;
	line-height: 20px;
	margin: 20px 30px 0;
	width: 660px;
}
/*WIRELESS INTRO*/
#wireless-intro-text{
	height: 138px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-wireless-intro-img.png) right 0 no-repeat;
}

.sh-section-banner{
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-banner-bg-tile.png) 0 0 repeat-x;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 0 -1px 0 #0e3b5e;
	height: 42px;
	padding: 8px 10px 0 20px;
	position: relative;
}
.sh-section-banner:before{
	content: '';
	display: block;
	position: absolute;
	width: 7px;
	height: 50px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-banner-wrap.png) 0 0 no-repeat;
	margin-left: -27px;
	margin-top: -8px;
}
.sh-section-banner:after{
	content: '';
	position: absolute;
	width: 22px;
	height: 50px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-banner-end.png) 0 0 no-repeat;
	left: 100%;
	margin-top: -8px;
}
/*GENERAL SECTION STYLE*/
.sh-section{
	padding: 30px 15px 15px;
	background: #fff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 10%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(10%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 10%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 10%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 10%); /* IE10+ */
	background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 10%); /* W3C */
	background-color: #fff;
	border-top: 2px solid #bcbcbc;


}
/*WIRELESS ANATOMY*/
#sh-anatomy{
	height: 400px;
}
.anatomy-content{
	background: #fff;
}
.anatomy-box{
	border: 1px solid #767676;
	box-shadow: 0 2px 7px #333;
	float: left;
	height: 331px;
	text-align: center;
}
#anatomy-speech-lines, #anatomy-audio-waves{
	float: left;
	padding: 150px 6px;
}
#anatomy-reciever{
	width: 248px;
}
.anatomy-header{
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 #000;
	background: #343434; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0NTQ1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #545454 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #545454 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #545454 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #545454 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #545454 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
	background-color: #343434;
	padding: 13px 0;
}
#anatomy-stuff{
	padding-top: 20px;
}
#anatomy-tiles{
	width: 285px;
}
#anatomy-tiles ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#anatomy-tiles li{
	float: left;
	border-right: 1px solid #000;
	margin: 0 ;
	width: 90px;
	height: 20px;
	padding: 74px 0 0 4px;
	cursor: pointer;
	vertical-align: bottom;
	text-align: left;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
li#dancer-tile, li#drummer-tile{
	height: 34px;
	padding: 60px 0 0 4px;
}
li#singer-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-singer.jpg) 0 0 no-repeat; }
li#presenter-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-presenter.jpg) 0 0 no-repeat; }
li#dancer-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-dancer.jpg) 0 0 no-repeat; }
li#drummer-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-drummer.jpg) 0 0 no-repeat;}
li#instructor-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-instructor.jpg) 0 0 no-repeat; }
li#guitarist-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-guitar.jpg) 0 0 no-repeat; }
li#bassist-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-bass.jpg) 0 0 no-repeat; }
li#horn-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-sax.jpg) 0 0 no-repeat; }
li#woodwinds-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-flute.jpg) 0 0 no-repeat; }

li#singer-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-singer-selected.jpg) 0 0 no-repeat; }
li#presenter-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-presenter-selected.jpg) 0 0 no-repeat; }
li#dancer-tile.selected-tile{ background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-dancer-selected.jpg) 0 0 no-repeat; }
li#drummer-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-drummer-selected.jpg) 0 0 no-repeat;}
li#instructor-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-instructor-selected.jpg) 0 0 no-repeat; }
li#guitarist-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-guitar-selected.jpg) 0 0 no-repeat; }
li#bassist-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-bass-selected.jpg) 0 0 no-repeat; }
li#horn-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-sax-selected.jpg) 0 0 no-repeat; }
li#woodwinds-tile.selected-tile{ 	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-anatomy-tile-flute-selected.jpg) 0 0 no-repeat; }

#anatomy-tiles li:hover{
	opacity: .9;
}

#anatomy-transmitter{
	width: 277px;
}
/*WIRELESS SYSTEM FAMILIES*/
#sh-family{
	background: #222;
	padding: 20px;
	margin-top: 30px;
}

#family-container{
	border-top: 1px solid #444;
	margin-top: 15px;
}
#family-container .fam-section ul li{
	opacity: 1;
	cursor: pointer;
	color: #ccc;
	-webkit-transition: opacity .25s linear, color .25s linear;
}
#family-container .fam-section:hover ul li{
	opacity: .9;
	color: #FFC501;
}
#family-container .fam-section.expanded:hover ul li{
	opacity: 1;
	color: #fff;
}
#family-container .fam-section#family-headers ul li{
	cursor: default;
}
#family-container .fam-section ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#family-container .fam-section ul li{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 3px #333;
	height: 52px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-family-bg-closed.jpg) 0 bottom repeat-x;
	text-align: center;
	padding-top: 33px;
}

#family-container .fam-section ul li.fam-battery span{
	display: block;
	font-size: 11px;
	font-weight: normal;
}

#family-container .fam-section ul li.family-thumb{
	height: 74px;
	padding-top: 11px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-family-bg-closed.jpg) 0 bottom repeat-x;
}
#family-container #family-headers.fam-section ul li{
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	height: 45px;
	background: none;
	padding-top: 10px;
	border-color: #222;
}
#family-container .fam-section li.family-name{
	width: 170px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	font-size: 23px;
	text-align: center;
	text-shadow: 0 -1px 0 #000;
	border: none;
	background: #333; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjExJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iIzU0NTQ1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #222222 0%, #666666 11%, #545454 12%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(11%,#666666), color-stop(12%,#545454), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222222 0%,#666666 11%,#545454 12%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222222 0%,#666666 11%,#545454 12%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222222 0%,#666666 11%,#545454 12%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #222222 0%,#666666 11%,#545454 12%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#111111',GradientType=0 ); /* IE6-8 */

	background-color: #333;
	position: relative;
	padding-top: 22px;
	height: 63px;
}
#family-container .fam-section li.family-name .learn-arrow{
	font-size: 12px;
	width: 100px;
	text-align: center;
	color: #000;
	margin: 4px auto 0;
	background: #ffa500; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmNzIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmODgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjQ4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffa500 0%, #ff7200 50%, #ff8800 51%, #ff4800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa500), color-stop(50%,#ff7200), color-stop(51%,#ff8800), color-stop(100%,#ff4800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffa500 0%,#ff7200 50%,#ff8800 51%,#ff4800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffa500 0%,#ff7200 50%,#ff8800 51%,#ff4800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffa500 0%,#ff7200 50%,#ff8800 51%,#ff4800 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffa500 0%,#ff7200 50%,#ff8800 51%,#ff4800 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff4800',GradientType=0 ); /* IE6-8 */
	padding: 3px;
	border-radius: 3px;
	text-shadow: 0 1px 0 #ffa500;
}
#family-container .fam-section li.family-name .learn-arrow div{
	font-family: Checkmark;
	font-size: 14px;
	float: right;
}

#family-container .fam-section li.family-thumb{
	width: 141px;
	border-left: none;
}
#family-container .fam-section li.fam-frequencies{
	width: 70px;
}
#family-container .fam-section li.fam-compatible{
	width: 65px;
}
#family-container .fam-section li.fam-range{
	width: 60px;
}
#family-container .fam-section li.fam-battery{
	width: 140px;
}
#family-container .fam-section li.fam-rack, #family-container .fam-section li.fam-channel{
	width: 56px;
}
#family-container .fam-section li.fam-cost{
	width: 130px;
	border-right: none;
}

#family-container .fam-section li#no-color{
	cursor: default;
	background: #222;
	width: 170px;
}

#family-BLX{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
#family-SLX, #family-ULX, #family-ULXD, #family-GLXD{
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	position: relative;
}
#family-UHFR{
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

/*expanded*/
#family-container .fam-section.expanded ul li{
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-family-bg-open.jpg) 0 0 repeat-x;
	border-right-color: #ff7900;
	border-left-color: #fec200;
}

#family-container .fam-section.expanded ul li.family-name{
	background: #333; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0NTQ1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #545454 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545454), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #545454 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #545454 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #545454 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #545454 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
	background-color: #333;
}

.expanded-family{
	padding: 25px 15px 25px;
	background: #fff;
	border: 1px solid #e27500;
	border-top: 3px solid #e27500;
	width: 855px;
	margin: 0 auto;
}

#blx-img{
	display: block;
	text-align: center;
	border-bottom: 1px solid #ccc;
}

.blx-text{
	width: 415px;
	padding: 5px 5px 15px 5px;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
}


#slx-text{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	width: 510px;
}
#slx-img{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	width: 335px;
	padding-bottom: 75px;
}
#shop-slx-btn, #shop-ulxp-btn, #shop-ulxs-btn, #shop-ulxd-btn, #shop-blx-btn, #shop-glxd-btn, #shop-uhfr-btn{
	float: right;
}
.close-expanded{
	float: right;
	cursor: pointer;
	font-weight: bold;
	color: #0d4a76;
	display: block;
	font-size: 13px;
}
.close-expanded:hover{
	color: #3291D5;
}

#ulx-left{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	width: 418px;
	padding-right: 7px;
}
#ulx-right{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	width: 418px;
	padding-left: 7px;
	padding-bottom: 75px;
}

#ulxd-text{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	width: 440px;
}
#ulxd-img{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
}
#ulxd-top{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#ulxd-left{
	width: 380px;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
	padding-right: 20px;
}
#ulxd-right{
	width: 450px;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
}

#ulxd-batteries{
	padding: 20px 20px 50px;
}
#ulxd-battery-container{
	border: 1px solid #e27500;
	border-radius: 5px;
	box-shadow: 0 3px 5px #333;
	background: #FDF147 url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-family-battery-bg-tile.jpg) 0 0 repeat-x;
	padding: 5px;
}

#ulxd-batteries .battery-section{
	margin: 1px;
	border-radius: 5px;
	padding: 10px;
}

#ulxd-battery-intro{
	background: #333;
	border: 1px solid #000;
}
#ulxd-battery-bullets.battery-section{
	background: #b8cbe1;
	border: 1px solid #666;
	padding-top: 15px;
}

#ulxd-battery-bullets ul{
	margin: 0;
	padding: 0;
}
#ulxd-battery-bullets ul li{
	color: #121212;
	font-size: 14px;
	margin: 0;
	padding: 0 0 9px 0;
	margin-left: 18px;
}
#ulxd-battery-products{
	background: #fff;
	border: 1px solid #999;
}
#ulxd-battery-products td{
	vertical-align: middle;
}
#ulxd-battery-products a{
	text-decoration: none;
	font-weight: bold;
	color: #005a98;
	font-size: 14px;
}
#ulxd-battery-products a:hover{
	color: #2d94da;
}


#ulxd-battery-left, #ulxd-battery-right{
	width: 398px;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
}

#glxd-img-large{
	padding-top: 40px;
	float: right;
}
.glxd-img-mic{
	display: inline-block;
	width: 250px;
}
.glxd-mic-text{
	display: inline-block;
	width: 590px;
}

#shop-glxd-btn{
	margin-bottom: 60px;
}

.pgxd-ptwo{
	width: 450px;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
}

#pgxd-img{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
	margin-left: 30px;
	margin-top: -25px;
}

.shop-pgxd-btn{
	float: right;
	margin-bottom: 10px;
}

#uhfr-text{
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-family-uhfr.jpg) 0 bottom no-repeat;
	width: 609px;
	height: 560px;
	padding:  0 120px;
	vertical-align: top;
	margin: 0 auto;
	margin-bottom: 20px;
}
.expanded-family{
	display: none;
}
#wireless-help-section{
	padding: 20px 40px 50px 20px;
}
#wireless-help-section img{
	float: left;
	margin-right: 20px;
}
#wireless-help-section #huge-wireless{
	float: right;
	margin-left: 20px;
	margin-right: 0;
	border: 1px solid #fff;
	box-shadow: 0px 1px 6px #333;
}

/*WIRED INTRO*/
#wired-intro-text{
	height: 198px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/wired-intro-img.png) right 0 no-repeat;
}

#wired-mic-groups{
	background: #222;
	padding: 30px;
}

.wired-group{
	width: 416px;
	height: 675px;
	background: #fff;
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	position: relative;
	margin: 8px;
	vertical-align: top;
}
.group-header{
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	text-shadow: 0 1px 1px #000;
	text-align: center;
	padding: 7px 0;
	background: #267dbc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2N2RiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODJiNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #267dbc 0%, #082b47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#267dbc), color-stop(100%,#082b47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #267dbc 0%,#082b47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #267dbc 0%,#082b47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #267dbc 0%,#082b47 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #267dbc 0%,#082b47 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#267dbc', endColorstr='#082b47',GradientType=0 ); /* IE6-8 */
	border: 1px solid #fff;
	box-shadow: 0 1px 3px #333;
	margin-bottom: 5px;
}
.wired-group .wired-link{
	display: block;
	text-align: center;
}
.wired-group .wired-link:hover{
	opacity: .9;
}
.wired-group p{
	padding: 10px 20px;
}
.wired-group .sh-btn{
	position: absolute;
	top: 100%;
	margin-top: -50px;
	margin-left: 20px;
}
.wired-group#wired-group-drums{
	width: 852px;
	height: 247px;
	background: #fff;
	margin: 8px;
	vertical-align: top;
}
.wired-group#wired-group-drums .wired-link{
	width: 468px;
}
#drum-text{
	width: 375px;
	float: right;
	padding-top: 15px;
}
#drum-text .sh-btn{
	position: relative;
	margin: 0 20px;
	top: 40px;
	padding: 0;
	float: left;
}
#wired-chart table td a{
	color: #002e58;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
#wired-chart table td a:hover{
	opacity: .8;
}
#wired-chart table tr:nth-child(even) th{
	color: #002e58;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	width: 115px;
	border-right: 5px solid #fff;
}
#wired-chart table tr:nth-child(odd) th{
	color: #333;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	width: 115px;
	border-right: 5px solid #fff;
}
#wired-chart table tr td{
	font-family: Checkmark;
	font-size: 18px;
	font-weight: normal;
	color: #1d4d84;
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	vertical-align: middle;
	padding: 10px 0;
	border-bottom: 5px solid #fff;
	border-top: 1px solid #ddd;
}
#wired-chart table tr:nth-child(even) td{
	background: #d6e3ee;
}
#wired-chart table tr:nth-child(odd) td{
	background: #ddd;
}
#wired-chart table tr:first-child td{
	background: none;
}
#wired-tiles div{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
		margin: 2px;
}
#wired-tiles div:hover{
	opacity: .85;
}

/*PERSONAL MONITOR INTRO*/
#pm-intro-text{
	height: 243px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/pm-intro-bg-top.png) right bottom no-repeat;
}
.pm-monitor-chart-wrapper{
	height: 314px;
	padding: 20px 10px 20px 0;
	background: #222 url(https://media.sweetwater.com/m/store/manufacturer/shure/images/pm-intro-bg-bottom.jpg) right 0 no-repeat;
}
#pm-monitor-chart{
	background: #134972 url(https://media.sweetwater.com/m/store/manufacturer/shure/images/top-chart-bg-tile.jpg) 0 0 repeat;
	padding: 20px 15px;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 2px 5px #333;
	width: 655px;
	margin: -168px 0 0 15px;
}
#pm-monitor-chart table th{
	width: 305px;
	padding: 5px 10px 8px 0;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px #000;
	text-align: right;
}
#pm-monitor-chart table td div{
	background: #3a6f95;
	background: rgba(58, 111, 149, .5);
	box-shadow: inset 0 0 2px #3b6c93;
	width: 168px;
	padding: 5px;
	text-align: center;
	margin-bottom: 3px;
	font-family: Checkmark;
	font-size: 16px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	height: 20px;
}
#pm-monitor-chart table td:nth-child(odd) div{
	border-bottom: 2px solid #043e57;
	border-right: 2px solid #3b6c93;
	border-left: 1px solid #0b4163;
}
#pm-monitor-chart table td:nth-child(even) div{
	border-bottom: 2px solid #043e57;
	border-right: 1px solid #3b6c93;
	border-left: 1px solid #0b4163;
}
#pm-monitor-chart table tr:first-child th{
	padding: 0;
	vertical-align: middle;
}
.pm-tbl-textbox{
	border: 1px solid #fff;
	box-shadow: 0 2px 8px #000;
	background: #c5daec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZjNmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNWRhZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e9f3fb 0%, #c5daec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f3fb), color-stop(100%,#c5daec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9f3fb 0%,#c5daec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9f3fb 0%,#c5daec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9f3fb 0%,#c5daec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9f3fb 0%,#c5daec 100%); /* W3C */
	background-color: #c5daec;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	text-align: left;
	padding: 8px 5px;
	border-radius: 2px;
}
#pm-monitor-chart table tr:first-child td{
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 65px;
	font-weight: bold;
	color: #ffa800;
	font-size: 24px;
	text-shadow: 0 1px 0 #000;
}
#pm-monitor-chart table tr:first-child td img{
	border: 1px solid #fff;
	box-shadow: 0 2px 7px #333;
	margin: -65px 9px 0
}
.pm-info-section{
	padding: 5px 15px;
}
.info-group{
	border: 1px solid #ccc;
	background: #fff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #ffffff 50%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 50%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 50%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 50%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 50%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	margin: 10px 0;
}
.info-group p{
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #222;
	text-shadow: 0 1px 0 #fff;
}
.info-group p span{
	color: #273f4e;
	font-weight: bold;
}
.pm-chart-section{
	padding: 15px;
	background: #222;
}
.pm-chart-section table{
	background: #fff;
}
.pm-chart-section table p{
	font-size: 12px;
	line-height: 17px;
	color: #333;
	font-weight: normal;
	padding: 12px 9px;
	text-align: left;
}
.pm-chart-section td{
	font-size: 18px;
	font-weight: bold;
	color: #31445b;
	text-align: center;
	vertical-align: middle;
	line-height: 13px;
	border-right: 5px solid #222;
}
.pm-chart-section tr:nth-child(even) td{
	background: #dfedf8;
}
.pm-chart-section tr:nth-child(odd) td{
	background: #fff;
}
.pm-chart-section td div{
	border-top: 1px solid #ccc;
}
.pm-chart-section .doubleline td div{
	padding: 5px;
	height: 26px;
}
.pm-chart-section .singleline td div, .pm-chart-section .checks td div{
	padding: 12px;
	height: 12px;
}.pm-chart-section td span{
	font-size: 11px;
	color: #333;
	font-weight: normal;
}
.pm-chart-section th{
	font-weight: bold;
	font-size: 16px;
	color: #333;
	text-align: right;
	height: 36px;
	padding: 0 10px;
	width: 200px;
}
.pm-chart-section th span{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	vertical-align: top;
	font-size: 11px;
	color: #fff;
	margin-right: 5px;
	width: 12px;
	height: 12px;
	text-align: center;
	border-radius: 10px;
	border: 2px solid #fff;
	background: #999;
	position: relative;
	cursor: pointer;
}

.pm-chart-section th span p{
	display: none;
	position: absolute;
	bottom: 100%;
	left: 100%;
	font-size: 13px;
	line-height: 19px;
	border: 2px solid #274765;
	width: 400px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 1px 10px #333;
	cursor: auto;
}

.pm-chart-section th span:hover {
	border-color: #274765;
	color: #274765;
	background: #fff;
}

.pm-chart-section th span:hover p{
	display: block;
}

.pm-chart-section tr.checks td{
	font-family: Checkmark;
}
.pm-chart-section table tr:nth-child(even) th{
	background: #dcebf5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZWRmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2QwZGZlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2MzZDFkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ODlkYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #dfedf8 0%, #d0dfe9 70%, #c3d1dc 98%, #989da0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dfedf8), color-stop(70%,#d0dfe9), color-stop(98%,#c3d1dc), color-stop(100%,#989da0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dfedf8 0%,#d0dfe9 70%,#c3d1dc 98%,#989da0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dfedf8 0%,#d0dfe9 70%,#c3d1dc 98%,#989da0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dfedf8 0%,#d0dfe9 70%,#c3d1dc 98%,#989da0 100%); /* IE10+ */
	background: linear-gradient(to right,  #dfedf8 0%,#d0dfe9 70%,#c3d1dc 98%,#989da0 100%); /* W3C */
}
.pm-chart-section table tr:nth-child(odd) th{
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ODlkYTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #ffffff 0%, #f7f7f7 50%, #dddddd 98%, #989da0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#f7f7f7), color-stop(98%,#dddddd), color-stop(100%,#989da0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#f7f7f7 50%,#dddddd 98%,#989da0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#f7f7f7 50%,#dddddd 98%,#989da0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#f7f7f7 50%,#dddddd 98%,#989da0 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#f7f7f7 50%,#dddddd 98%,#989da0 100%); /* W3C */
}
.pm-chart-section table tr:first-child th{
	background: #fff;
	border-right: 5px solid #222;
	vertical-align: top;
	width: 223px;
	padding: 0;
}
.pm-chart-section table tr:first-child th:first-child{
	background: #222;
	width: auto;
}
.pm-chart-section table tr:last-child th{
	background: #222;
}
.pm-chart-section table tr:last-child td div{
	padding: 20px 10px;
	font-weight: normal;
}
.chart-small-print{
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	text-align: right;
	padding: 10px 5px 10px;
}

#wired-systems-callout{
	margin-bottom: 20px;
	width: 675px;
	margin-left: 220px;
}

#wired-systems-callout p{
	color: #efefef;
	padding-bottom: 20px;
	line-height: 21px;
	font-size: 14px;
}

#wired-systems-callout p a{
	color: #559cee;
}

/*HEADPHONES INTRO*/
#headphone-intro-text{
	height: 185px;
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/headphones-intro-img.png) right 0 no-repeat;
}
#headphone-intro-text p{
	max-width: 575px;
}
#headphones-group-section{
	background: #222;
	border-top: 2px solid #000;
	padding: 10px;
	text-align: center;
}
.headphones-group{
	display: inline-block;
		*display: inline;
		zoom: 1.0;
	max-width: 444px;
	margin: 5px 2px;
	background: #fff;
	border: 1px solid #ccc;
	vertical-align: top;
}
.headphones-group img {
	height: auto;
	width: 100%;
}
.headphones-group-chart{
	background: #fff;
	border: 1px solid #ccc;
	margin: 2px 5px 7px;
	overflow: hidden;
	padding-bottom: 10px;
}
.headphone-group-body{
	padding: 0 15px 15px;
	min-height: 550px;
}
.headphone-group-body p{
	text-align: left;
	padding-top: 20px;
}
.headphone-group-body-chart p{
	padding: 20px;
	text-align: left;
}
.headphone-group-body-chart table tr:nth-child(even) td{
	background: #caddeb;
	border-left: 1px solid #fff;
}
.headphone-group-body-chart table tr:nth-child(odd) td{
	background: #fff;
	border-left: 1px solid #caddeb;
}
.headphone-group-body-chart table td{
	padding: 10px 0;
	width: 100px;
	font-weight: bold;
	font-size: 13px;
	color: #0f3f63;
	border-bottom: 1px solid #caddeb;
	-moz-transition: background .25s linear, color .25s linear, border-color .25s linear;
	-webkit-transition: background .25s linear, color .25s linear, border-color .25s linear;
	transition: background .25s linear, color .25s linear, border-color .25s linear;
}
.headphone-group-body-chart table td.phone-desc{
	font-weight: normal;
	color: #333;
	font-size: 12px;
	padding: 5px;
}
.headphone-group-body-chart table th{
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-align: center;
	padding: 0 0 10px 0;
	width: 106px;
}
.headphone-group-body-chart table tr th:first-child{
	text-align: center;
	padding: 0 0 7px 0;
	background: #fff;
	width: 90px;
}
.headphone-group-body-chart table tr th:first-child a{
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	opacity: 1;
}
.headphone-group-body-chart table tr th:first-child a:hover{
	opacity: .8;
	color: #999;
}

.headphone-group-body-chart table tr:nth-child(odd):hover td{
	background: #eee;
	color: #333;
	border-color: #ccc;
}
.headphone-group-body-chart table tr:nth-child(even):hover td{
	background: #b9d8e8;
	color: #333;
	border-color: #ccc;
}
.headphones-group-chart.earphones{	
	background: #fff url(https://media.sweetwater.com/m/store/manufacturer/shure/images/earphones-large.jpg) 0 10px no-repeat;
}
.earphone-group-body p{
	text-align: left;
	padding: 25px 15px 0px 255px;
}
.earphone-group-body .headphone-group-body-chart table tr th{
	text-align: right;
	padding: 20px 10px;
}
.earphone-group-body .headphone-group-body-chart table tr:first-child th a{
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	opacity: 1;
}
.earphone-group-body .headphone-group-body-chart table tr:first-child th a:hover{
	opacity: .8;
	color: #999;
}
.earphone-group-body .headphone-group-body-chart table td.phone-desc{
	padding: 10px;
}

/*FOOTER*/
.norm-footer{
	background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-footer-bg.jpg);
	width: 820px;
	margin-left: 2px;
	height: 178px;
	padding-top: 30px;
	padding-left: 108px;
	text-align: center;
	text-shadow: 0 1px 3px #333;
	color: #fff;
}





#sw_head,
br.header_break,
#SWFooter { /*display: none; */}

/* General styles */
.row .row { margin: 0 -1.5em; }
.col { padding: 0 1.5em; }
.row:after {
    content: '';
    clear: both;
    display: table;
}
@media only screen { .col {
    float: left;
    width: 100%;
    box-sizing: border-box;
}}

/* Page styles */
.headerWrapper2#inner,
.shure-page,
.norm-footer {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
}
.headerWrapper2#inner {
    background: url(https://media.sweetwater.com/m/store/manufacturer/shure/images/sh-header-wireless3.jpg) 0 0 no-repeat;
    background-size: cover;
    width: 100%;
}
.innerLinkBox#shureLinkBox {
    margin: 40px 0 0 0;
    right: 20px;
}
.shure-page {
    width: 100%;
}
#sh-anatomy {
    position: relative;
    height: auto;
}
#sh-anatomy:after {
    content: "";
    display: table;
    clear: both;
}